/* Global white space reset */
/* {					padding:0; margin:0}*/
h1, h2, h3, h4, h5, h6, p, pre, blockquote, label, ul, ol, dl, fieldset, address {
					margin:0 10px}
li, dd {			margin-left:15px}
fieldset {			padding:6px}


img {				border:none}

/* General */
html, body {		height:100%}
body {				background:#532a02 url('images/bg_general.gif') no-repeat top center;
					color:#FEF9E2; text-align:center; margin:0; font:normal 11px/15px verdana,serif; }

/* General links */
a:hover {			text-decoration:underline}
a:active {			text-decoration:none}
a:focus, input:focus {
					outline:none; }

/* Paragraph and headings */
p {					margin:0 0 8px 0}
h1 {				font-size: 125%; margin: 10px 0 10px 0; }
h2 {				font-size: 125%; margin:10px 0 10px 0; }
h3 {				font-size:115%; margin:5px 15px 8px; color:#1C0E00; }
h4 {				font-size:104%; margin:10px 15px 8px; color:#1C0E00; }

#container {		width:998px; min-height:100%; height:auto; margin:0 auto -95px auto; text-align:left; }
* html #container {	height:100%}

/* Header */
#header {			height:332px}
#logo {				width:366px; height:85px; padding:14px 0 0 0;
					background:url('images/bg_menu_starter.gif') no-repeat top right;
					float:left; display:inline; position:relative; }
#ticker {			width:632px; height:31px; float:right; 
					display:inline; padding:15px 0 0 0; text-align:right; }
#ticker:after {		content:"."; display:block; height:0; clear:both; visibility:hidden}

#headerimage {		width:998px; height:233px; background:url('images/bg_header.jpg') no-repeat top left; 
					float:left; position:relative; }
#download {			width:189px; height:59px; margin:128px 0 0 0; 
					background:url('images/download.gif') no-repeat top left; float:left; }
#download-text {	color:#3b1701; font:bold 20px/22px arial,serif; width:187px;
					display:block; text-align:center; padding:8px 2px 0 0; }

/* Header links */
#logo a {			font-weight:normal}
#download a {		color:#3B1701; display:block; height:51px; text-decoration:none;}
#download a:hover, #logo a:hover {
					text-decoration:none; color:#3B1701; }

/* Menu */
#menu {				width:632px; height:53px; background:url('images/bg_menu.gif') repeat-x top left;
					float:right; display:inline; }
#menu ul {padding:20px 0 20px 17px; margin:0}
#menu li {			display:inline; list-style:none; margin:0 16px 0 0; font:bold 13px verdana,serif; }
#menu ul li a:link, #menu ul li a:visited {
	padding:5px 7px;
	color:#3B1701;
	border:1px solid #3B1701;
	background:#fff
}
#menu ul li a:hover, #menu ul li a#active, #menu ul li a:active {
	color:#fff;
	background:#532a02;
	text-decoration:none;
}

/* CONTENT AND COLUMNS */
#content {			background:#f3f2f0 url('images/bg_page.gif') repeat-y top left}
#content a:link, #content a:visited {
					color:#1C0E00; }
#cA {				float:left; width:270px; margin:0 11px 0 30px; display:inline}
.Ctopleft {			background:url('images/corners_top.gif') no-repeat top left; 
					width:9px; height:9px; overflow:hidden; float:left}
#search {			background:#a4c0ba; padding:10px 15px}
#cA img {			padding:4px; margin:4px 4px 0 0; }
.testimonial {		padding:10px; font:normal 10px arial,sans-serif}
#cB {				float:right; width:679px; margin:0 8px 0 0;
					display:inline; color: #1C0E00; }
.Ctopright {		background:url('images/corners_top.gif') no-repeat top right; 
					width:9px; height:9px; overflow:hidden; float:right}
#cB1 {				width:97%; float:left; padding:0 10px 5px 10px;
					font:normal 15px/19px verdana,serif;
					background-color:#FFFFFF;}
#cB1 p {			padding:10px 15px 5px 15px}

#cB1 li {			padding-bottom: 8px;
					margin-left: 40px;}

.Cpad {				margin:0 8px 0 30px; }
.Cbottomleft {		background:url('images/corners_bottom.gif') no-repeat top left; 
					width:9px; height:9px; overflow:hidden; float:left; display:inline}
.Cbottom {			width:942px; height:9px; overflow:hidden;
					display:inline; float:left;
					background:url('images/bg_page.gif') repeat-y -39px 0; }
.Cbottomright {		background:url('images/corners_bottom.gif') no-repeat top right; 
					width:9px; height:9px; overflow:hidden; float:right; display:inline; }

/* Footer */
#footer {			height:95px; width:100%; margin:0; 
					background:url('images/bg_footer.gif') no-repeat bottom center}
#foot {				height:95px; width:998px; margin:0 auto; text-align:left}
#foot1 {			height:30px; text-align:right; padding:12px 29px 0 0}
#foot1 a:link, #foot1 a:visited {
					color:#888}
#foot1 a:active {	color:#999}
#foot2 {			padding:10px 360px 0 30px; color:#3B1701; }
#foot2 a:link, #foot2 a:visited {
					color:#ddd}
#foot2 a:active {	color:#eee}
.star {				color:#fc0}
.valid {			float:right}

/* Misc */
.clear {			clear:both}
.floatL {			float:left; padding: 0 5px 5px 0;}
.floatR {			float:right; padding: 0 0 5px 5px;}
#space {		height:105px}
#preloader {		display:none}
